# Apache2 ITK MPM Docker container

* Debian slim based image
* Apache 2 + ITK MPM

# Supported tags and respective `Dockerfile` links

-	[`latest`](https://git.nethuis.nl/pommi/docker-apache2-itk/Dockerfile)

# Usage

## Environment variables

| Key | Format | Description |
| --- | --- | --- |

## docker run

```
$ docker run -it \
    --name apache2-itk \
    -p 8080:80 \
    --cap-add=SYS_NICE \
    --cap-add=DAC_READ_SEARCH \
    pommib/apache2-itk:latest
```

## docker-compose

```
version: "3"

services:
  apache2-itk:
    container_name: apache2-itk
    image: pommib/apache2-itk:latest
    cap_add:
    - SYS_NICE
    - DAC_READ_SEARCH
    ports:
    - "8080:80/tcp"
```
